/**** MAIN LAYOUT STYLES ****/
body {
  font-family: Arial, sans-serif;
  font-size: 12px;
  margin: 0px;
  color: #000;
}
body.mceContentBody {
  background-color: #FFF;
}


p {
  margin: 0px 0px 0px 0px;
}

div#wrapper {
  border: 35px solid #81bf38;
  margin: 0 auto;
  width: 1000px;
}

div#header {
  background-image: url('media/patersonmortgages/bgheader.jpg');
  background-repeat: no-repeat;
  height: 177px;
  position: relative;
  width: 1000px;
}

div#header #logo {
  position: absolute;
  top: 15px;
  left: 35px;
}

div#header #logo_partner1 {
  position: absolute;
  top: 125px;
  left: 271px;
}

/* DEFINED IN COLOR SCHEME OVERRIDES */
div#topnavigation {
  height: 46px;
  background-image: url('media/patersonmortgages/bgmenu.jpg');
  background-repeat: repeat-x;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  position: relative;
  width: 100%;
}

#strapline{
color: #FFF;
position: absolute;
top: 0px;
right: 0px;
}
.nc_phone {
  text-align: center;
  margin: 12px 0px 0px 0px;
  font-size: 14pt;
  color: #DBF1F2;
  font-weight: bold;
    padding-right: 18px;
  position: absolute;
  bottom: 7px;
  right:2px;

}


div#content {
  width: 100%;
  background-color: #FFF;
  /*background-image: url('media/patersonmortgages/bgpage.jpg');
  background-repeat: no-repeat;*/
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 40px 0px;
}

br#clear {
  clear: both;
}
/**** END MAIN LAYOUT STYLES ****/

/**** MAIN AREA STYLES ****/

.nc_topmenu #content_left {
  float: left;
  height: 370px;
  margin: 40px 0px 0px 0px;
  position: relative;
  width: 419px;
}
.nc_leftmenu #content_left {
  float: left;
  height: 370px;
  margin: 15px 0px 0px 0px;
  position: relative;
  width: 150px;
}
.nc_topmenu #content_right {
  float: right;
  height: 370px;
  margin: 25px 36px 0px 0px;
  position: relative;
  width: 340px;
}
.nc_leftmenu #content_right {
  display: none;
  float: right;
  margin: 15px 0px 0px 0px;
  position: relative;
  width: 150px;
}

/* DEFINED IN COLOR SCHEME OVERRIDES */
.nc_topmenu #maincontent_cms {
  width: 500px;
  float: left;
  position: relative;
  margin: 15px 0px 0px 36px;
  padding: 0px;
}
.nc_leftmenu #maincontent_cms {
  width: 820px;
  float: right;
  position: relative;
  margin: 0px 0px 0px 20px;
  padding: 0px;
}
.nc_leftmenu #newslettercontent_cms {
  width: 820px;
  float: right;
  position: relative;
  margin: 0px 0px 0px 20px;
  padding: 0px;
}
.nc_leftmenu #plaincontent_cms {
  width: 820px;
  float: right;
  position: relative;
  margin: 0px 0px 0px 20px;
  padding: 0px;
}
.nc_topmenu #plaincontent_cms {
  position: relative;
  padding: 15px 36px;
}
div#newslettercontent_cms plaincontent_cms {
  width: 700px;
  background-color: #ffffff;
  padding: 10px 10px 10px 10px;
  margin-left: 100px;
}

div#content_top {
  padding: 10px 0px 10px 15px;
  background-color: #819e1f;
  position: relative;
}

div#content_bottom {
  background-color: #DDE5C0;
  padding: 10px 15px;
  font-size: 18px;
}

div#content_top img {
  float: right;
  padding-top: 10px;
}

div#content_bottom #listleft {
  float: left;
  width: 250px;
}

div#content_bottom #listleft ul {
  margin-left: 15px;
}

/**** END MAIN AREA STYLES ****/


/**** DROP DOWN TOP MENU STYLES ****/
div#topnavigation ul,
div#topnavigation ul li,
div#topnavigation ul ul {
  list-style: none;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

div#topnavigation ul {
 position: relative;
 z-index: 597;
 float: left;
}

div#topnavigation ul li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

/*div#topnavigation ul li.hover,*/
div#topnavigation ul li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

div#topnavigation ul ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

div#topnavigation ul ul li {
 float: none;
}

div#topnavigation ul ul ul {
 top: 1px;
 left: 99%;
}

div#topnavigation ul li:hover > ul {
 visibility: visible;
}
/**** END DROP DOWN MENU STYLES ****/

/**** TOP NAVIGATION STYLES ****/
div#topnavigation ul { 
  list-style: none; 
  margin: 15px 0px 0px 37px;
  padding: 0px;
}
div#topnavigation ul li { 
  color: #FFF;
  border-right: 1px solid #626262;
  border-left: 1px solid #c5c5c5;
  padding: 0px 30px;
}
div#topnavigation ul li:hover { 
}
div#topnavigation ul li#first { 
  border-left: 0px;
  padding-left: 0px;
}
div#topnavigation ul li#last { 
  border-right: 0px;
}
div#topnavigation ul li#first a {
  background-image: none;
}
.nc_currentpage {
  color: #005366;
  font-size: 14pt;
}
.nc_bc_currentpage {
  color: #000;
  font-weight: bold;
}

/**** SECOND LEVEL MENU ****/
  div#topnavigation ul li ul {
    background-color: #000;
    width: 120px;
  }
  div#topnavigation ul li ul li {
    border-bottom: 1px solid #FFF;
    border-right: 0px;
    line-height: 2;
  }
  div#topnavigation ul li ul li#secondlevelfirst {
    border-top: 1px solid #FFF;
    border-right: 0px;
    line-height: 2;
    margin-top: 1px;
  }
/**** END SECOND LEVEL MENU ****/

/**** END NAVIGATION STYLES ****/


/**** LEFT NAVIGATION STYLES ****/

#leftnavigation ul {
  background-color: #081051;
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#leftnavigation ul li {
  border-bottom: 1px solid #FFF;
  padding: 10px 15px;
}
/*#leftnavigation ul li:last-child {
  border-bottom: none;
}*/
/**** END LEFT NAVIGATION STYLES ****/


/**** END CONTENT NAVIGATION STYLES ****/

div #sidebar_right, td #sidebar_right  {
  margin: 0 0 0 20px;
  padding: 10px 30px 0px 20px;
  background-color: #f8f9f9;
  font-size: 12px;
  float: right;
  position: relative;
  -moz-border-radius: 10px 0px 0px 10px;
  -webkit-border-radius: 10px 0px 0px 10px;
  border-radius: 10px 0px 0px 10px;
  outline: 0;
  -webkit-appearance: none;
  background-color: #F8F9F9;
}

/**** END CONTENT NAVIGATION STYLES ****/



/**** CONTACT US STYLES ****/
form label {
  float: left;
  width: 8em;
}
form p {
  margin-top: 10px;
}
form input {
  padding: 2px;
}

/**** LINK STYLES ****/
div#topnavigation a:link, div#topnavigation a:visited, div#topnavigation a:active {
  color: #FFFFFF;
  font-size: 14pt;
  text-decoration: none;
}
div#topnavigation a:hover {
  color: #005366;
  text-decoration: underline;
}
div#leftnavigation a:link, div#leftnavigation a:visited, div#leftnavigation a:active {
  color: #FFFFFF;
  display: block;
  text-decoration: none;
}
div#leftnavigation a:hover {
  color: #BAA000;
  display: block;
  text-decoration: underline;
}
/**** END LINK STYLES ****/

#socialmedia {
  margin: 15px 30px 0px 0px;
  text-align: right;
}
#socialmedia img {
  padding-right: 7px;
}


/**** FOOTER STYLES ****/
/* DEFINED IN COLOR SCHEME OVERRIDES */
div#footerany {
  color: #000;
  font-size: 8pt;
  padding: 20px 0px 30px 0px;
  position: relative;
  width: 100%;
}

#footerany a {
  color: #000;
  font-size: 8pt;
  text-decoration: none;
}

.nc_footerleft {
  float: left;
  margin-left: 30px;
}

.nc_footerright {
  float: right;
  margin-right: 30px;
  text-align: right;
}
/**** END FOOTER STYLES ****/

/**** CLIENT STYLES ****/
.stdcontent {
  color: #333;
  font-size: 14px;
}
.calltoaction {
  color: #0d6478;
  font-size: 18px;
  margin: 10px 0px 5px 0px;
}
.calltoaction a {
  color: #0d6478;
  font-size: 18px;
  margin: 10px 0px 5px 0px;
}

/* DEFINED IN COLOR SCHEME OVERRIDES */
h1 {
  color: #81bf38;
  font-size: 24px;
  margin: 10px 0px 10px 0px;
}
/* DEFINED IN COLOR SCHEME OVERRIDES */
h2 {
  color: #0d6478;
  font-size: 18px;
  margin: 10px 0px 5px 0px;
}
/* DEFINED IN COLOR SCHEME OVERRIDES */
h3 {
  font-size: 14px;
  color: #000000;
  font-weight: bold;
  margin: 5px 0px 0px 0px;
}
/* DEFINED IN COLOR SCHEME OVERRIDES */
h4 {
  font-size: 12px;
  color: #000000;
  font-weight: bold;
  margin: 5px 0px 0px 0px;
}
/**** END CLIENT STYLES ****/


/**** NEWSLETTER STYLES ****/
div#newsletter_box {
  width: 570px;  
  color: #000000;
  font-family: Arial, helvetica, sans-serif; 
  font-size: 10pt;
}
div#newsletter_box ul {
  list-style: square;
  padding-left: 12px;
  margin: 0px;
}
div#newsletter_inner {
  padding: 10px 0px 10px 0px;
  border-top: 2px solid #000080;
  border-bottom: 2px solid #000080;
}
div#newsletter_inner .nc_left {
  border-right: 2px solid #000080;
  float: left;
  padding-right: 10px;
  width: 350px;
}
div#newsletter_inner .nc_right {
  float: right;
  padding-left: 5px;
  width: 195px;
}
br.nc_clear {
  clear: both;
}
/**** END NEWSLETTER STYLES ****/

/**** HOLDING STYLES ****/
#hldgwrapper {
  background-image: url('media/patersonmortgages/blanksite.jpg');
  background-repeat: no-repeat;
  margin: 0 auto;
  width: 1000px;
}
#hldgcontainer {
}
#hldgcontent {
  padding-top: 230px;
  padding-left: 20px;
  width: 90%;
}
/**** END HOLDING STYLES ****/

/* CART STYLES */

div.nc_viewcart {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 145px;
  z-index: 10;
}

div.nc_messagebox {
  color: #272324;
  margin-bottom: 10px;
  border: solid 2px #666666;
}
/* END CART STYLES */

/* ZOOMER STYLES */
  /* TD - Title Cell */
#ZoomCaption {
  background-image: url('images-global/zoom-caption-fill.png');
  color: #FFF;
  font-size: 14px;
  font-family: Helvetica;
  font-weight: bold;
  padding: 5px 10px 8px;
  text-align: center;
  text-shadow: 0px 2px 4px #000;
  width: 400px;
}

  /* TD - Row Gap */
#ZoomGap {
  height: 6px;
}

  /* TR - Description Row */
#descRow {}

  /* TD - Description Cell */
#ZoomCaption2 {
  background-image: url('images-global/zoom-caption-fill.png');
  color: #FFF;
  padding: 5px 10px 8px;
  font-size: 13px;
  font-family: Helvetica;
  font-weight: bold;
  text-align: center;
  text-shadow: 0px 2px 4px #000;
  width: 430px;
}
/* END ZOOMER STYLES */

/**** GALLERY STYLES ****/
.GALLERY_STYLES {}

.img_detail {
  display:none;
  text-align:center;
  padding:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;
  color: #000000;
  background-color: #ffffff;
  font-weight:bold;
  font-size:11px;
}

.img_title {
  display:none;
  text-align:center;
  padding:0 10px;
  color: #000000;
  background-color: #ffffff;
  font-weight:bold;
  font-size:12px;
}

.img_desc {
  display: block;
  text-align:left;
  padding:0 10px;
  color: #000000;
  background-color: #ffffff;
  font-weight:normal;
  font-size:10px;
}

/**** END GALLERY STYLES ****/


#partners {
  margin: 40px 0px 0px 35px;
}
#partners img {
  margin: 0px 20px 0px 0px;
}
